package com.tax.file.model;

public class FinZoneInfo {
    private String zoneCode;

    private String zoneName;

    private String ip;

    private String ymbb;

    private String zoneStatus;

    private String zoneUrl;
    //0-原版本 1-新版本
    private String zoneVersion;

    private String exf1;

    private String exf2;

    private String exf3;

    public String getZoneCode() {
        return zoneCode;
    }

    public void setZoneCode(String zoneCode) {
        this.zoneCode = zoneCode;
    }

    public String getZoneName() {
        return zoneName;
    }

    public void setZoneName(String zoneName) {
        this.zoneName = zoneName;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }

    public String getYmbb() {
        return ymbb;
    }

    public void setYmbb(String ymbb) {
        this.ymbb = ymbb;
    }

    public String getZoneStatus() {
        return zoneStatus;
    }

    public void setZoneStatus(String zoneStatus) {
        this.zoneStatus = zoneStatus;
    }

    public String getZoneUrl() {
        return zoneUrl;
    }

    public void setZoneUrl(String zoneUrl) {
        this.zoneUrl = zoneUrl;
    }


    public String getZoneVersion() {
        return zoneVersion;
    }

    public void setZoneVersion(String zoneVersion) {
        this.zoneVersion = zoneVersion;
    }

    public String getExf1() {
        return exf1;
    }

    public void setExf1(String exf1) {
        this.exf1 = exf1;
    }

    public String getExf2() {
        return exf2;
    }

    public void setExf2(String exf2) {
        this.exf2 = exf2;
    }

    public String getExf3() {
        return exf3;
    }

    public void setExf3(String exf3) {
        this.exf3 = exf3;
    }
}